POST api/Plugin/removeTrainingScenario
Request Information
URI Parameters
None.
Body Parameters
RemoveScenario| Name | Description | Type | Additional information |
|---|---|---|---|
| scenarioId | integer |
None. |
|
| authToken | string |
None. |
|
| remove | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"scenarioId": 1,
"authToken": "sample string 2",
"remove": true
}
application/xml, text/xml
Sample:
<IDEPlugin.RemoveScenario xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/SofyWebApi.Classes"> <authToken>sample string 2</authToken> <remove>true</remove> <scenarioId>1</scenarioId> </IDEPlugin.RemoveScenario>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |